中国Linux公社论坛's Archiver

lzj2006 发表于 2006-8-26 01:04

在SUSE 10.1 KDE 环境下编译EVA 出错

checking for crt_externs.h... no
checking for _NSGetEnviron... no
checking for vsnprintf... yes
checking for snprintf... yes
checking for X... configure: error: Can't find X includes. Please check your installation and add the correct paths!
最好一行什么意思?怎样解决

yunfan 发表于 2006-8-26 01:26

装kdelibs-devel 包

lzj2006 发表于 2006-8-26 01:33

问题解决了,谢谢

装了kdelibs3-devel这个包就过了

loverf 发表于 2006-9-3 08:59

我原来也遇到这问题。
是少kde头文件。

sjjter 发表于 2006-9-14 21:08

error: Qt (>= Qt 3.0) (library qt-mt) not found. Please check your installation!
这缺少什么安装包阿
我安了qt3 ,qt3-32bit ,qt3-devel ,qt3-devel-32bit的包
是SESU10.1 64位的系统

骨头 发表于 2006-11-16 10:20

:cry: 谢谢分享,各位真是高手啊

yunfan 发表于 2006-11-16 14:44

[quote:38cbabb61c="sjjter"]error: Qt (>= Qt 3.0) (library qt-mt) not found. Please check your installation!
这缺少什么安装包阿
我安了qt3 ,qt3-32bit ,qt3-devel ,qt3-devel-32bit的包
是SESU10.1 64位的系统[/quote]


你的qt 是你自己编译的?

三翻领 发表于 2006-11-16 18:09

[quote:0b9e0e3c74="sjjter"]error: Qt (>= Qt 3.0) (library qt-mt) not found. Please check your installation!
这缺少什么安装包阿
我安了qt3 ,qt3-32bit ,qt3-devel ,qt3-devel-32bit的包
是SESU10.1 64位的系统[/quote]
[url]http://bbs.xsui.net/sanfanling/article.asp?id=35[/url]

页: [1]

Powered by Discuz! Archiver 6.1.0F  © 2001-2007 Comsenz Inc.